glab(1)

NAME
glab-version - Show version information for glab.

SYNOPSIS
glab version [flags]

DESCRIPTION
Prints the installed glab version and the commit it was built from. Include this information when reporting a bug.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab version

SEE ALSO
glab(1)